lib64lame-devel-3.99.5-5-plf2016.1.x86_64.rpm


Advertisement

Description

lib64lame-devel - Headers for developing programs that will use libmp3lame

Property Value
Distribution ROSA 2016.1
Repository Stan8 x86_64
Package filename lib64lame-devel-3.99.5-5-plf2016.1.x86_64.rpm
Package name lib64lame-devel
Package version 3.99.5
Package release 5-plf2016.1
Package architecture x86_64
Package type rpm
Category Development/C
Homepage http://lame.sourceforge.net
License LGPLv2+
Maintainer -
Download size 190.14 KB
Installed size 937.29 KB
This package contains the headers that programmers will need to develop
applications which will use libmp3lame.
This package is in restricted, as MP3 encoding is covered by software patents.

Alternatives

Package Version Architecture Repository
lib64lame-devel-3.100-1-rosa2016.1.x86_64.rpm 3.100 x86_64 ROSA Main Updates
lib64lame-devel-3.99.5-5-plf2016.1.x86_64.rpm 3.99.5 x86_64 ROSA Restricted
lib64lame-devel - - -

Requires

Name Value
lib64lame0 == 3.99.5-5:2016.1

Provides

Name Value
devel(libmp3lame(64bit)) -
lame-devel == 3.99.5-5:2016.1
lib64lame-devel == 3.99.5-5:2016.1
liblame-devel == 3.99.5-5:2016.1

Download

Type URL
Mirror abf-downloads.rosalinux.ru
Binary Package lib64lame-devel-3.99.5-5-plf2016.1.x86_64.rpm
Source Package lame-3.99.5-5.src.rpm

Install Howto

  1. Add the repository:
    # urpmi.addmedia --update stan8 http://abf-downloads.rosalinux.ru/stan8_personal/repository/rosa2016.1/x86_64/main/release/
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64lame-devel rpm package:
    # urpmi lib64lame-devel

Files

Path
/usr/include/lame/lame.h
/usr/lib64/libmp3lame.so
/usr/share/doc/lib64lame-devel/API
/usr/share/doc/lib64lame-devel/ChangeLog
/usr/share/doc/lib64lame-devel/STYLEGUIDE

Changelog

2017-05-25 - Stan8 <stasiek0000@poczta.onet.pl> 3.99.5-5
- (7cbed9b) Updated lame.spec

See Also

Package Description
lib64lame-static-devel-3.99.5-5-plf2016.1.x86_64.rpm Static library for developing programs based on libmp3lame
lib64lame0-3.99.5-5-plf2016.1.x86_64.rpm Main library for lame
lib64libinjeqt1-1.2.0-Stan8-rosa2016.1.x86_64.rpm Dependency injection framework for Qt
lib64lo10k1-devel-1.1.7-3-rosa2016.1.x86_64.rpm Development files for l10k1
lib64lo10k1_0-1.1.7-3-rosa2016.1.x86_64.rpm Ld10k1_ library
lib64magick-devel-7.0.8.58-Stan8-rosa2016.1.x86_64.rpm Development libraries and header files for ImageMagick app development
lib64mng1.0-1.0.10-15-rosa2016.1.x86_64.rpm A library for handling MNG files
lib64mng1.0-devel-1.0.10-15-rosa2016.1.x86_64.rpm Header files for libmng
lib64mpdclient-devel-2.7-2-rosa2016.1.x86_64.rpm Devel headers for libmpdclient
lib64mpdclient-static-devel-2.7-2-rosa2016.1.x86_64.rpm Devel headers for libmpdclient
lib64mpdclient2-2.7-2-rosa2016.1.x86_64.rpm API library for interfacing MPD in the C, C++ & Objective C languages
lib64pulseaudio-devel-12.2-7-rosa2016.1.x86_64.rpm Headers and libraries for PulseAudio client development
lib64pulseaudio0-12.2-7-rosa2016.1.x86_64.rpm Libraries for PulseAudio clients
lib64pulsecommon12.2-12.2-7-rosa2016.1.x86_64.rpm Common Library for PulseAudio
lib64pulsecore12.2-12.2-7-rosa2016.1.x86_64.rpm Core Library for PulseAudio
Advertisement
Advertisement